:root {
    --corporative-color: #C29E65;
	--mirai-field-label-color: black !important;
	--mirai-finder-button-color: black;
	--mirai-ui-input-color-disabled: var(--mirai-ui-content-dark);
	--mirai-field-content-color: var(--mirai-ui-content-dark);
}

/* FINDER */
/* focus the modal in the viewport & the form signup and profile in the container */
[data-mirai-component="profile"],
[data-mirai-component="signup"] {
	display: flex;
    justify-content: center;
    padding: 50px 0;
}

/* remove the grey background of the email imput in profile */
[data-mirai-component="profile"] input[disabled] {
    background-color: transparent;
}
